## foxeye 0.10.1

=== debian/changelog ===
foxeye (0.10.1-1) unstable; urgency=low

  * Initial release into Debian (Closes: #763940).

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Sat, 04 Oct 2014 03:00:00 +0300
