=== debian/control ===
Source: foxeye
Section: net
Priority: optional
Maintainer: Andriy Grytsenko <andrej@rep.kiev.ua>
Build-Depends:
 debhelper (>= 9), pkg-config, tcl-dev,
 liblua5.1-dev | liblua5.2-dev, gettext,
 libidn11-dev, zlib1g-dev, locales-all | language-pack-uk-base
Standards-Version: 3.9.6
Homepage: http://foxeye.sf.net
Vcs-Git: git://git.code.sf.net/p/foxeye/code
Vcs-Browser: http://sourceforge.net/p/foxeye/code/ci/master/tree/

Package: foxeye
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Universal modular network agent - binary package
 FoxEye is a multipurpose generic modular base to create clients or servers
 for client-server type networks such as IRC, ICQ, etc.  All what you need
 to make an IRC bot or ICQ client is few modules that implement functionality
 you require.  The FoxEye written in pure C with small resource requirements
 in mind.
 .
 This package contains main daemon and few modules.  Available modules are:
 autolog, irc, irc-channel, irc-ctcp, ircd, logs, lua, modes, tcl, ziplink.
 With this set of modules FoxEye can serve two purposes:
  - IRC bot (similar to Eggdrop);
  - IRC server (ircd, RFC2810...2813 compliant).
 More purposes are under development now and third-party modules are available
 to create using foxeye-dev package.

Package: foxeye-dev
Architecture: any
Depends: ${misc:Depends}, foxeye (= ${binary:Version})
Description: Universal modular network agent - development package
 FoxEye is a multipurpose generic modular base to create clients or servers
 for client-server type networks such as IRC, ICQ, etc.  All what you need
 to make an IRC bot or ICQ client is few modules that implement functionality
 you require.  The FoxEye written in pure C with small resource requirements
 in mind.
 .
 This package contains development headers required to create modules.

Package: foxeye-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends}, foxeye (= ${binary:Version})
Description: Universal modular network agent - debugging symbols
 FoxEye is a multipurpose generic modular base to create clients or servers
 for client-server type networks such as IRC, ICQ, etc.  All what you need
 to make an IRC bot or ICQ client is few modules that implement functionality
 you require.  The FoxEye written in pure C with small resource requirements
 in mind.
 .
 This package contains the debugging symbols.
