=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh ${@} --parallel

override_dh_auto_configure:
	dh_auto_configure -- --enable-debug=info

override_dh_strip:
	dh_strip --dbg-package=foxeye-dbg

override_dh_install:
	dh_install --fail-missing
	mv debian/foxeye/usr/share/doc/foxeye-* debian/foxeye/usr/share/doc/foxeye

override_dh_makeshlibs:
	# modules are not shared libs so disable processing for them
	dh_makeshlibs -X/foxeye/

override_dh_shlibdeps:
	dh_shlibdeps -lusr/lib/$(DEB_HOST_MULTIARCH)/foxeye
