## foxeye 0.10.2

=== debian/changelog ===
foxeye (0.10.2-2) unstable; urgency=medium

  * debian/rules: set LANG=C LC_TIME=C LC_ALL=C for dates override to make
    build reproducible even in different enforced language environment.
  * Supressed debian-watch-may-check-gpg-signature lintian message since
    sourceforge does not support that feature.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Wed, 28 Oct 2015 04:10:00 +0200

foxeye (0.10.2-1) unstable; urgency=low

  * debian/control: added Provides: ircd for main package.
  * debian/copyright: updated licenses - intl/* is LGPL-2+.
  * debian/rules: adjusted dates in build to make build reproducible.
  * Added supplied docs into foxeye-dev package.
  * Updated to upstream version 0.10.2:
    - added support for GNU/kFreeBSD and GNU/Hurd OS;
    - removed -nostartfiles from Linux linker flags (Closes: #790298);
    - fixed build with Automake 1.14 and newer.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Wed, 21 Oct 2015 22:22:22 +0300
