## foxeye 0.11.0

=== debian/changelog ===
foxeye (0.11.0-1) unstable; urgency=medium

  * Updated to upstream version 0.11.0 (Closes: #835833).
  * Enabled ipv6 support in debian build.
  * Added libssl1.0-dev as build dependency to build 'ssl' module.
  * Bump Standards-Version to 3.9.8.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Wed, 25 Jan 2017 01:45:00 +0200
