## foxeye 0.12.0

=== debian/changelog ===
foxeye (0.12.0-1build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 06 Feb 2018 12:41:31 +0000

foxeye (0.12.0-1) unstable; urgency=high

  * Updated to upstream version 0.12.0 (Closes: #858435, #860373).
  * Use https for VCS fields in debian/control file.
  * Replace http with https in debian/copyright file.
  * Bump Standards-Version to 4.1.1.
  * Replace liblua5.1-dev with liblua5.3-dev in Build-Requires.
  * Update foxeye.lintian-overrides for Lua capitalization.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Fri, 24 Nov 2017 01:35:00 +0200
