=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: foxeye
 Section: net
 Priority: optional
-Maintainer: Andriy Grytsenko <andrej@rep.kiev.ua>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Andriy Grytsenko <andrej@rep.kiev.ua>
 Build-Depends:
  debhelper (>= 9), pkg-config, tcl-dev,
- liblua5.1-dev | liblua5.2-dev, gettext, libssl1.0-dev,
+ liblua5.2-dev | liblua5.3-dev, gettext, libssl-dev | libssl1.0-dev,
  libidn11-dev, zlib1g-dev, locales-all | language-pack-uk-base
-Standards-Version: 3.9.8
-Homepage: http://foxeye.sf.net
-Vcs-Git: git://git.code.sf.net/p/foxeye/code
-Vcs-Browser: http://sourceforge.net/p/foxeye/code/ci/master/tree/
+Standards-Version: 4.1.1
+Homepage: https://sourceforge.net/projects/foxeye/
+Vcs-Git: https://git.code.sf.net/p/foxeye/code
+Vcs-Browser: https://sourceforge.net/p/foxeye/code/ci/master/tree/
 
 Package: foxeye
 Architecture: any
@@ -44,7 +45,7 @@
 
 Package: foxeye-dbg
 Section: debug
-Priority: extra
+Priority: optional
 Architecture: any
 Depends: ${misc:Depends}, foxeye (= ${binary:Version})
 Description: Universal modular network agent - debugging symbols
