## foxeye 0.12.1

=== debian/changelog ===
foxeye (0.12.1-6) unstable; urgency=medium

  * Add patch fix-bool.patch to fix GCC 15 issues (Closes: #1114107).

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Wed, 17 Sep 2025 16:36:49 +0300

foxeye (0.12.1-5.1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * Non-maintainer upload
  * Don't have Build-Depends on transitional packages (Closes: #1086099)

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Wed, 17 Sep 2025 13:34:29 +0300

foxeye (0.12.1-5) unstable; urgency=medium

  * Add fix-crypt.patch to fix FTBFS on arm* platforms (Closes: #1065963).
  * Add override on Lintian error library-not-linked-against-libc

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Tue, 09 Apr 2024 18:15:11 +0300

foxeye (0.12.1-4) unstable; urgency=medium

  * Add fix-ssl3.patch to fix OpenSSL-3.0 issue (Closes: #996276).
  * Fix Multi-Arch headers - foxeye-dev should be "no".
  * Update lintian override tag (rename) to no-manual-page.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Mon, 16 May 2022 11:33:08 +0300

foxeye (0.12.1-3) unstable; urgency=medium

  * Add fix-gettext.patch (Closes: #978347).

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Thu, 31 Dec 2020 00:54:48 +0200

foxeye (0.12.1-2) unstable; urgency=medium

  * Change vsc to salsa.debian.org.
  * Add 'Multi-Arch' headers for all packages.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Tue, 21 Apr 2020 11:40:26 +0300

foxeye (0.12.1-1) unstable; urgency=medium

  * Updated to upstream version 0.12.1 (Closes: #957220).
  * Bump Standards-Version to 4.5.0.
  * Add 'Rules-Requires-Root: no' to debian/control file.
  * Add --with-rusnet for configure script to build a module.
  * debian/source/options: remove custom compression settings.
  * Rename override tag: debian-watch-does-not-check-gpg-signature.
  * Bump debhelper version to 12, update debian/rules script.
  * Drop foxeye-dbg package.
  * Make Lua 5.3 first and 5.2 alternative.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Tue, 21 Apr 2020 00:27:57 +0300
