=== debian/rules ===
--- 
+++ 
@@ -5,10 +5,10 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	dh ${@} --parallel
+	dh ${@}
 
 override_dh_auto_configure:
-	dh_auto_configure -- --enable-debug=info --enable-ipv6
+	dh_auto_configure -- --enable-debug=info --enable-ipv6 --with-rusnet
 	# make reproducible build: replace dates with ones from debian/changelog
 	CHANGELOG_DATE="`grep -m1 '^ --' debian/changelog|sed s/^.*\>\ \ //`"; \
 	COMPILETIME=`LANG=C LC_TIME=C LC_ALL=C date -u -d "$$CHANGELOG_DATE"`; \
@@ -16,11 +16,9 @@
 	sed -i "s/#define COMPILETIME .*$$/#define COMPILETIME \"$$COMPILETIME\"/" config.h; \
 	sed -i "s/.TH \"FoxEye\" 1 \"[^\"]*\"/.TH \"FoxEye\" 1 \"$$GENDATE\"/" doc/foxeye.1
 
-override_dh_strip:
-	dh_strip --dbg-package=foxeye-dbg
-
 override_dh_install:
-	dh_install --fail-missing
+	dh_install
+	dh_missing --fail-missing
 	mv debian/foxeye/usr/share/doc/foxeye-* debian/foxeye/usr/share/doc/foxeye
 
 override_dh_makeshlibs:
